Instalação de Programas

1. Instalação de Programas

rafael
rafaelstm

(usa Outra)

Enviado em 04/04/2012 - 11:44h

Caros amigos(a) tenho um problema e queria muito resolver, eu não sou nenhum técnico do linux sou simplesmente um usuário, o problema é o seguinte após o termino de instalação de qualquer programa aparecem um enorme lista dos seguintes erros:

installArchives() failed: W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_main_binary-i386_Packages) W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/restricted i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_restricted_binary-i386_Packages) Extrando templates de pacotes : 73% Extrando templates de pacotes : 100% Extrando templates de pacotes : 73% Extrando templates de pacotes : 100% Extrando templates de pacotes : 73% Extrando templates de pacotes : 100% Selecting previously deselected package libqt4-help. (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 168707 files and directories currently installed.) Unpacking libqt4-help (from .../libqt4-help_4%3a4.7.4-0ubuntu8.1_i386.deb) ... Selecting previously deselected package libqt4-scripttools. Unpacking libqt4-scripttools (from .../libqt4-scripttools_4%3a4.7.4-0ubuntu8.1_i386.deb) ... Selecting previously deselected package libqt4-test. Unpacking libqt4-test (from .../libqt4-test_4%3a4.7.4-0ubuntu8.1_i386.deb) ... Selecting previously deselected package libkmime4. Unpacking libkmime4 (from .../libkmime4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkimap4. Unpacking libkimap4 (from .../libkimap4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkldap4. Unpacking libkldap4 (from .../libkldap4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package kdepimlibs-kio-plugins. Unpacking kdepimlibs-kio-plugins (from .../kdepimlibs-kio-plugins_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libakonadiprotocolinternals1. Unpacking libakonadiprotocolinternals1 (from .../libakonadiprotocolinternals1_1.6.2-0ubuntu1_i386.deb) ... Selecting previously deselected package libakonadi-kde4. Unpacking libakonadi-kde4 (from .../libakonadi-kde4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkresources4. Unpacking libkresources4 (from .../libkresources4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkabc4. Unpacking libkabc4 (from .../libkabc4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkcalcore4. Unpacking libkcalcore4 (from .../libkcalcore4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkpimutils4. Unpacking libkpimutils4 (from .../libkpimutils4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libdmtx0a. Unpacking libdmtx0a (from .../libdmtx0a_0.7.2-1build1_i386.deb) ... Selecting previously deselected package libqrencode3. Unpacking libqrencode3 (from .../libqrencode3_3.1.1-1ubuntu1_i386.deb) ... Selecting previously deselected package libprison0. Unpacking libprison0 (from .../libprison0_1.0+dfsg-0ubuntu1_i386.deb) ... Selecting previously deselected package libakonadi-contact4. Unpacking libakonadi-contact4 (from .../libakonadi-contact4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libakonadi-kabc4. Unpacking libakonadi-kabc4 (from .../libakonadi-kabc4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkcal4. Unpacking libkcal4 (from .../libkcal4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libakonadi-kcal4. Unpacking libakonadi-kcal4 (from .../libakonadi-kcal4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libakonadi-kmime4. Unpacking libakonadi-kmime4 (from .../libakonadi-kmime4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkcalutils4. Unpacking libkcalutils4 (from .../libkcalutils4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkmbox4. Unpacking libkmbox4 (from .../libkmbox4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkpimtextedit4. Unpacking libkpimtextedit4 (from .../libkpimtextedit4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkpimidentities4. Unpacking libkpimidentities4 (from .../libkpimidentities4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libmailtransport4. Unpacking libmailtransport4 (from .../libmailtransport4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libmicroblog4. Unpacking libmicroblog4 (from .../libmicroblog4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libboost-program-options1.46.1. Unpacking libboost-program-options1.46.1 (from .../libboost-program-options1.46.1_1.46.1-5ubuntu2_i386.deb) ... Selecting previously deselected package mysql-server-core-5.1. Unpacking mysql-server-core-5.1 (from .../mysql-server-core-5.1_5.1.61-0ubuntu0.11.10.1_i386.deb) ... Selecting previously deselected package mysql-client-core-5.1. Unpacking mysql-client-core-5.1 (from .../mysql-client-core-5.1_5.1.61-0ubuntu0.11.10.1_i386.deb) ... Selecting previously deselected package akonadi-backend-mysql. Unpacking akonadi-backend-mysql (from .../akonadi-backend-mysql_1.6.2-0ubuntu1_all.deb) ... Selecting previously deselected package akonadi-server. Unpacking akonadi-server (from .../akonadi-server_1.6.2-0ubuntu1_i386.deb) ... Selecting previously deselected package kdepim-runtime. Unpacking kdepim-runtime (from .../kdepim-runtime_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libknewstuff2-4. Unpacking libknewstuff2-4 (from .../libknewstuff2-4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libkprintutils4. Unpacking libkprintutils4 (from .../libkprintutils4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package libqtassistantclient4. Unpacking libqtassistantclient4 (from .../libqtassistantclient4_4.6.3-3ubuntu1_i386.deb) ... Selecting previously deselected package python-sip. Unpacking python-sip (from .../python-sip_4.12.4-1_i386.deb) ... Selecting previously deselected package python-qt4. Unpacking python-qt4 (from .../python-qt4_4.8.5-0ubuntu2_i386.deb) ... Selecting previously deselected package python-kde4. Unpacking python-kde4 (from .../python-kde4_4%3a4.7.4-0ubuntu0.1_i386.deb) ... Selecting previously deselected package kdesudo. Unpacking kdesudo (from .../kdesudo_3.4.2.3-2ubuntu3_i386.deb) ... Selecting previously deselected package gdebi-kde. Unpacking gdebi-kde (from .../gdebi-kde_0.8.1_all.deb) ... Processing triggers for shared-mime-info ... Unknown media type in type 'all/all' Unknown media type in type 'all/allfiles' Unknown media type in type 'uri/mms' Unknown media type in type 'uri/mmst' Unknown media type in type 'uri/mmsu' Unknown media type in type 'uri/pnm' Unknown media type in type 'uri/rtspt' Unknown media type in type 'uri/rtspu' Unknown media type in type 'interface/x-winamp-skin' Processing triggers for man-db ... Processing triggers for bamfdaemon ... Rebuilding /usr/share/applications/bamf.index... Processing triggers for desktop-file-utils ... Processing triggers for gnome-menus ... Processing triggers for hicolor-icon-theme ... Setting up gnome-colors-common (5.5.1-1) ... update-alternatives: using /usr/share/icons/gnome-colors-common/scalable/places/gnome-colors.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode. update-alternatives: error: unable to make /usr/share/icons/gnome/16x16/places/start-here.png.dpkg-tmp a symlink to /etc/alternatives/start-here-16.png: No such file or directory dpkg: error processing gnome-colors-common (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of gnome-brave-icon-theme: gnome-brave-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-brave-icon-theme (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of gnome-dust-icon-theme: gnome-dust-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-dust-icon-theme (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of gnome-human-icon-theme: gnome-human-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-human-icon-theme (--configure): dependency problems - leavNo apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already ing unconfigured dpkg: dependency problems prevent configuration of gnome-illustrious-icon-theme: gnome-illustrious-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-illustrious-icon-theme (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of gnome-noble-icon-theme: gnome-noble-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-noble-icon-theme (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of gnome-wise-icon-theme: gnome-wise-icon-theme depends on gnome-colors-common; however: Package gnome-colors-common is not configured yet. dpkg: error processing gnome-wise-icon-theme (--configure): dependency problems - leaving unconfigured Setting up libqt4-help (4:4.7.4-0ubuntu8.1) ... Setting up libqt4-scripttools (4:4.7.4-0ubuntu8.1) ... Setting up libqt4-test (4:4.7.4-0ubuntu8.1) ... Setting up libkmime4 (4:4.7.4-0ubuntu0.1) ... Setting up libkimap4 (4:4.7.4-0ubuntu0.1) ... Setting up libkldap4 (4:4.7.4-0ubuntu0.1) ... Setting up kdepimlibs-kio-plugins (4:4.7.4-0ubuntu0.1) ... Setting up libakonadiprotocolinternals1 (1.6.2-0ubuntu1) ... Setting up libakonadi-kde4 (4:4.7.4-0ubuntu0.1) ... Setting up libkresources4 (4:4.7.4-0ubuntu0.1) ... Setting up libkabc4 (4:4.7.4-0ubuntu0.1) ... Setting up libkcalcore4 (4:4.7.4-0ubuntu0.1) ... Setting up libkpimutils4 (4:4.7.4-0ubuntu0.1) ... Setting up libdmtx0a (0.7.2-1build1) ... Setting up libqrencode3 (3.1.1-1ubuntu1) ... Setting up libprison0 (1.0+dfsg-0ubuntu1) ... Setting up libakonadi-contact4 (4:4.7.4-0ubuntu0.1) ... Setting up libakonadi-kabc4 (4:4.7.4-0ubuntu0.1) ... Setting up libkcal4 (4:4.7.4-0ubuntu0.1) ... Setting up libakonadi-kcal4 (4:4.7.4-0ubuntu0.1) ... Setting up libakonadi-kmime4 (4:4.7.4-0ubuntu0.1) ... Setting up libkcalutils4 (4:4.7.4-0ubuntu0.1) ... Setting up libkmbox4 (4:4.7.4-0ubuntu0.1) ... Setting up libkpimtextedit4 (4:4.7.4-0ubuntu0.1) ... Setting up libkpimidentities4 (4:4.7.4-0ubuntu0.1) ... Setting up libmailtransport4 (4:4.7.4-0ubuntu0.1) ... Setting up libmicroblog4 (4:4.7.4-0ubuntu0.1) ... Setting up libboost-program-options1.46.1 (1.46.1-5ubuntu2) ... Setting up mysql-server-core-5.1 (5.1.61-0ubuntu0.11.10.1) ... Setting up mysql-client-core-5.1 (5.1.61-0ubuntu0.11.10.1) ... Setting up akonadi-backend-mysql (1.6.2-0ubuntu1) ... Setting up akonadi-server (1.6.2-0ubuntu1) ... Setting up kdepim-runtime (4:4.7.4-0ubuntu0.1) ... Setting up libknewstuff2-4 (4:4.7.4-0ubuntu0.1) ... Setting up libkprintutils4 (4:4.7.4-0ubuntu0.1) ... Setting up libqtassistantclient4 (4.6.3-3ubuntu1) ... Setting up python-sip (4.12.4-1) ... Setting up python-qt4 (4.8.5-0ubuntu2) ... Setting up python-kde4 (4:4.7.4-0ubuntu0.1) ... Setting up kdesudo (3.4.2.3-2ubuntu3) ... update-alternatives: using /usr/bin/kdesudo to provide /usr/lib/kde4/libexec/kdesu (kdesu) in auto mode. Setting up gdebi-kde (0.8.1) ... Processing triggers for libc-bin ... ldconfig deferred processing now taking place Errors were encountered while processing: gnome-colors-common gnome-brave-icon-theme gnome-dust-icon-theme gnome-human-icon-theme gnome-illustrious-icon-theme gnome-noble-icon-theme gnome-wise-icon-theme Configurando gnome-colors-common (5.5.1-1) ... update-alternatives: a usar /usr/share/icons/gnome-colors-common/scalable/places/gnome-colors.svg para disponibilizar /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) em modo automtico. update-alternatives: erro: impossvel fazer com que /usr/share/icons/gnome/16x16/places/start-here.png.dpkg-tmp fosse uma ligao simblica para /etc/alternatives/start-here-16.png: Arquivo ou diretrio no encontrado dpkg: erro processando gnome-colors-common (--configure): sub-processo script post-installation instalado retornou estado de sada de erro 2 dpkg: problemas de dependncia impedem a configurao de gnome-wise-icon-theme: gnome-wise-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-wise-icon-theme (--configure): problemas de dependncia - deixando desconfigurado dpkg: problemas de dependncia impedem a configurao de gnome-illustrious-icon-theme: gnome-illustrious-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-illustrious-icon-theme (--configure): problemas de dependncia - deixando desconfigurado dpkg: problemas de dependncia impedem a configurao de gnome-human-icon-theme: gnome-human-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-human-icon-theme (--configure): problemas de dependncia - deixando desconfigurado dpkg: problemas de dependncia impedem a configurao de gnome-dust-icon-theme: gnome-dust-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-dust-icon-theme (--configure): problemas de dependncia - deixando desconfigurado dpkg: problemas de dependncia impedem a configurao de gnome-brave-icon-theme: gnome-brave-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-brave-icon-theme (--configure): problemas de dependncia - deixando desconfigurado dpkg: problemas de dependncia impedem a configurao de gnome-noble-icon-theme: gnome-noble-icon-theme depende de gnome-colors-common; porm: Pacote gnome-colors-common no est configurado ainda. dpkg: erro processando gnome-noble-icon-theme (--configure): problemas de dependncia - deixando desconfigurado

Eu estava instalando esse programa ai só para testa mas é sempre assim, será que tem solução, pois sei que são resolvidos por favor!



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts